Automatic Posting when Warnings are issued
#1
1.6 had a plugin for this, is there one available for 1.8? I can't seem to find it if so.

It's useful for visibility and discussion of the warning.
Reply
#2
I don't believe so. Can you link to 1.6 version? Should be relatively simple to update.
Plugin Count: I lost count.
Public Plugins are available here.
Official GitHub.
Please do not PM me for support unless asked to.
Reply
#3
I can't seem to find it online anymore. I extracted this from 1 of my 1.6 boards:
https://www.sendspace.com/file/581d25

I couldn't locate any other files; root file, language file. Just the plugin DIR file.
Reply
#4
Plugin seems to work fine once updating the compatibility.

See Updating your Plugins to 1.8? PLEASE READ.
Plugin Count: I lost count.
Public Plugins are available here.
Official GitHub.
Please do not PM me for support unless asked to.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)